@charset "utf-8";.slide-wrap{overflow:hidden}
.slide-bk{overflow:hidden;height:360px;width:100%}
#back0{background:url("/img/trends/1.png") repeat fixed 50% 0 #fff}
#back1{background:url("/img/trends/6.png") repeat fixed 50% 0 #fff}
#back2{background:url("/img/trends/3.png") repeat fixed 50% 0 #fff}
#back3{background:url("/img/trends/4.png") repeat fixed 50% 0 #fff}
#back4{background:url("/img/trends/5.png") repeat fixed 50% 0 #fff}
#back5{background:url("/img/trends/2.png") repeat fixed 50% 0 #fff}
#back6{background:url("/img/trends/3.png") repeat fixed 50% 0#fff}
#back7{background:url("/img/trends/4.png") repeat fixed 50% 0#fff}
.home-header-wrap,.home-footer-wrap{margin:0 auto;position:relative;z-index:5}
.home-header-wrap{padding:70px 0 20px}
.home-header-wrap .top-zone{margin:0 auto 60px;text-align:center}
.home-header-wrap form{max-width:700px;margin:0 auto;background-color:#f0f0f0;border:1px solid #e3e3e3;border-radius:6px;padding:10px 25px 25px}
.home-header-wrap form a{display:block;font-size:12px;font-weight:bold;padding:7px 5px 5px 13px;background:url("/img/trends/add.png") no-repeat left;width:80%}
.home-header-wrap .search input.text{font-size:1.6em;padding:11px 10px 11px 12px;width:87%;margin:15px 0 0}
.home-header-wrap .search input.submit{padding:11px 10px;margin:15px 0 0;width:100%}
#claim .slide-content h1{color:#ee8109;margin-bottom:15px}
#claim .slide-content p{font-family:'Shadows Into Light Two';letter-spacing:1px;font-size:26px}
#claim .slide-content{height:155px;padding-bottom:90px;padding-top:50px}
#claim .outer-container{height:140px;text-align:center}
.slide-wrap{background-color:#fff}
.slide-content{height:390px;margin:0 auto;padding:0 90px 0;width:800px}
.slide-content h1{font-size:40px;font-weight:bold;line-height:1.1;margin-bottom:30px;text-rendering:optimizelegibility}
.slide-content p{font-size:20px;line-height:1.4}
a.next-slide-arrow,a.last-slide-arrow{background:url("/img/trends/arrows.png") no-repeat;width:75px;height:38px;display:block;margin:0 auto}
a.next-slide-arrow{background-position:0 0}
a.last-slide-arrow{background-position:0 -39px}
.description-first .slide-image{text-align:right}
.outer-container{display:table;width:100%;height:390px;overflow:hidden}
.colouring{font-size:15px;font-weight:bold;text-transform:uppercase;display:block;float:left;padding:15px 10px 10px 0}
#overview .colouring{color:#f5ae29}
#companies .colouring{color:#f29c0a}
#categories .colouring{color:#f08c0a}
#job_title .colouring{color:#ee7e09}
#locations .colouring{color:#eb6509}
#job_type .colouring{color:#e9540b}
#salaries .colouring{color:#e53312}
span.colouring{font-size:24px;line-height:14px;padding-right:5px}
.outer-container .inner-container{display:table-cell;vertical-align:middle;margin:0 auto}
.outer-container .inner-container.slide-description{width:65%}
.outer-container .inner-container.slide-image{width:35%}
#header-wrap{display:block;height:160px;position:fixed;top:0;width:100%;z-index:7000;background-color:#fff}
#content-wrap{margin:160px auto 0;max-width:1185px;min-width:950px;z-index:1}
#tab-navigation{float:left;position:fixed;top:200px;width:140px}
#tab-navigation ul{float:left;width:100%}
#tab-navigation li{float:left;margin-bottom:18px;margin-left:0;margin-top:0}
#tab-navigation a{float:left;text-align:center;text-decoration:none;width:120px;display:block}
#tab-navigation .text{color:#444;float:left;font-family:"Arial";font-size:12px;margin-top:3px;text-transform:capitalize;width:120px;margin-bottom:0}
.title-chapter{color:#252526;font-size:2.4em;font-weight:bold;line-height:1.3em;margin-bottom:40px;margin-top:18px;padding:10px 0 3px 0;font-family:Helvetica,Arial,sans-serif;border-bottom:1px dotted #aaa}
.tabs{display:block;overflow:hidden;margin-bottom:35px;width:100%}
.tabs li{float:left;padding:8px 10px;text-align:center;min-width:150px;text-align:center;border-bottom:1px solid #aaa}
.tabs li.active{border-top:1px solid #aaa;border-right:1px solid #aaa;border-left:1px solid #aaa;border-bottom:0}
.tabs li a{display:block;height:100%;text-decoration:none!important;color:#444;font-size:13px}
.tabs li:hover a{text-decoration:underline!important}
.see_more ul{float:left;width:60%;padding:0}
.see_more ul li{font-size:1.3em!important;line-height:24px}
.see_more ul.left-side li{padding-left:7%;width:92%!important}
.see_more ul.right-side li{padding-left:5%;width:95%!important}
ul li.infill{float:left;width:100%}
ul li.infill .infill-name{float:left;background:white;border:1px solid white;margin-top:6px;padding-right:6px}
ul li.infill .infill-count{float:right;background:white;border:1px solid white;margin-top:6px;padding-left:6px;font-weight:bold}
ul li.infill .infill-dotted{border-bottom:1px solid #eee}
.sprite{background-image:url("/img/trends/icon_sprite3.png")}
#tab-navigation .icon{background-repeat:no-repeat;height:30px;margin:0 auto;width:31px;display:block}
.trends_chart{width:100%;min-height:350px}
#salaries .trends_chart .gauge{width:400px;height:300px;float:left}
#salaries .trends_chart .bars{width:500px;height:300px;float:right}
#categories .trends_chart .pie{float:left;width:650px}
#categories .other{float:right}
#categories .other ul{width:300px;float:left;padding:0}
#categories .other ul li{font-size:1.4em!important;line-height:24px;padding-right:30px;padding-left:3px}
#locations_right_chart{width:400px;float:right}
#locations_right_chart ul li{font-size:1.4em!important;line-height:24px;padding-right:30px;padding-left:3px}
.trends_minichart{width:400px;height:200px}
#tab-navigation li.overview .icon{background-position:0 0}
#tab-navigation li.overview:hover .icon,#tab-navigation li.overview.active .icon{background-position:-34px 0}
#tab-navigation li.companies .icon{background-position:0 -32px}
#tab-navigation li.companies:hover .icon,#tab-navigation li.companies.active .icon{background-position:-34px -32px}
#tab-navigation li.categories .icon{background-position:0 -64px}
#tab-navigation li.categories:hover .icon,#tab-navigation li.categories.active .icon{background-position:-34px -64px}
#tab-navigation li.job_title .icon{background-position:0 -96px}
#tab-navigation li.job_title:hover .icon,#tab-navigation li.job_title.active .icon{background-position:-34px -96px}
#tab-navigation li.locations .icon{background-position:0 -128px}
#tab-navigation li.locations:hover .icon,#tab-navigation li.locations.active .icon{background-position:-34px -128px}
#tab-navigation li.job_type .icon{background-position:0 -160px}
#tab-navigation li.job_type:hover .icon,#tab-navigation li.job_type.active .icon{background-position:-34px -160px}
#tab-navigation li.salaries .icon{background-position:0 -192px}
#tab-navigation li.salaries:hover .icon,#tab-navigation li.salaries.active .icon{background-position:-34px -192px}
.time-picker{float:right;font-size:1.2em}
.time-picker span,.time-picker ul,.time-picker ul li{display:inline-block;float:left}
.time-picker span{padding:2px 8px 4px 8px}
.time-picker ul li a{display:inline-block;width:20px;padding:6px 2px;margin-left:3px;margin-top:-5px;border-top:1px solid #dadada;border-right:1px solid #dadada;border-left:1px solid #dadada;border-bottom:1px solid #dadada;background-color:#fff;color:#333;text-align:center;text-decoration:none}
.time-picker ul li a:hover,.time-picker ul li a.selected{border-top:1px solid #f35f00;border-right:1px solid #f35f00;border-left:1px solid #f35f00;border-bottom:1px solid #f35f00;background-color:#f35f00;color:#fff;font-weight:bold}
#content-wrap>.wrap{width:1030px;margin-bottom:5px}
.wrap{border:1px solid #eaeaea;float:left;margin-left:140px;z-index:1}
.wrap.stickyheader .stickyheader-fixed{background-color:#fff;border-bottom:1px solid #eaeaea;display:block;height:20px;margin-left:-1px!important;margin-top:-15px!important;padding-right:2px!important;padding-top:25px;position:fixed;width:1030px!important;z-index:6000}
.content .overview{border-top:0 none}
.content-page{background-color:#fff;overflow:hidden;padding:30px 25px 50px 30px;position:relative}
.sidebar{margin-top:33px;position:fixed;right:8px;top:50%;width:33px;z-index:5000}
.push{height:300px;display:block;clear:both}
.sidebar .icon-googleplus a,.sidebar .icon-facebook a,.sidebar .icon-linkedin a,.sidebar .icon-twitter a,.sidebar .icon-pinterest a,.sidebar .icon-email a{background-image:url("/img/trends/icon_sprite3.png");display:block;margin-left:0;clear:both;margin-bottom:3px;height:31px;width:33px}
.sidebar .icon-twitter a{background-position:-97px 0}
.sidebar .icon-twitter a:hover{background-position:-132px 0;cursor:pointer}
.sidebar .icon-facebook a{background-position:-97px -33px}
.sidebar .icon-facebook a:hover{background-position:-132px -33px;cursor:pointer}
.sidebar .icon-linkedin a{background-position:-97px -66px}
.sidebar .icon-linkedin a:hover{background-position:-132px -66px;cursor:pointer}
.sidebar .icon-googleplus a{background-position:-97px -99px}
.sidebar .icon-googleplus a:hover{background-position:-132px -99px;cursor:pointer}
.sidebar .icon-pinterest a{background-position:-97px -132px}
.sidebar .icon-pinterest a:hover{background-position:-132px -132px;cursor:pointer}
.sidebar .icon-email a{background-position:-97px -165px}
.sidebar .icon-email a:hover{background-position:-132px -165px;cursor:pointer}
.sidebar .download_pdf a{display:block;width:27px;height:130px;background-position:-68px 0;margin-bottom:5px;margin-left:-2px}
.see_more_title{margin-top:20px}
.see_more_title h2{font-size:1.3em;color:#252526;font-weight:bold;text-transform:uppercase;padding-left:3px;line-height:22px;clear:both;display:inline}
#navigation-arrow{background-image:url("/img/trends/icon_sprite3.png");background-position:-68px -184px;height:17px;width:19px;display:block;float:right;margin-left:132px;margin-top:5px;position:absolute}
.trends_form .text{border-left-width:4px!important;clear:both!important}
.trends_form .text:nth-of-type(1){border-left-color:#f15c22}
.trends_form .text:nth-of-type(2){border-left-color:#fa9d00;margin-top:3px!important}
.trends_form .text:nth-of-type(3){border-left-color:#1f659b;margin-top:3px!important}
.trends_form .text:nth-of-type(1):focus{border:1px solid #f15c22}
.trends_form .text:nth-of-type(2):focus{border:1px solid #fa9d00}
.trends_form .text:nth-of-type(3):focus{border:1px solid #1f659b}
.trends_form .text::-webkit-input-placeholder{color:#afafaf!important}
.trends_form .text::-moz-placeholder{color:#afafaf!important;opacity:1}
.trends_form .text:-ms-input-placeholder{color:#afafaf!important}
.trends_form .text:-moz-placeholder{color:#afafaf!important;opacity:1}
.trends_form .add{display:block;font-size:12px;font-weight:bold;padding:7px 5px 5px 13px;background:url("/img/trends/add.png") no-repeat left;width:80%}
.trends_form .remove{background:url("/img/sprite17.png") no-repeat -4px -464px rgba(0,0,0,0);margin-left:-17px;cursor:pointer;padding:0 8px 8px 8px;display:inline-block}
#form-trends li{width:37.5%}
#form-trends li.last{width:23%}
@media only screen and (min-device-width :768px) and (max-device-width :1024px){.stickyheader{width:830px!important;float:left;margin-left:130px!important;z-index:1}
.wrap.stickyheader .stickyheader-fixed{width:840px!important}
#categories .other{float:none;width:70%;margin:0 auto}
#categories .other ul{width:100%;padding:0;margin:0 auto}
#categories .trends_chart .pie{float:none;width:650px;margin:0 auto}
#salaries .trends_chart .gauge{width:400px;height:300px;float:none;margin:0 auto}
#salaries .trends_chart .bars{width:500px;height:300px;float:none;margin:0 auto}
#locations_right_chart{width:350px;float:right}
.wrap.stickyheader .stickyheader-fixed{width:830px!Important}
#navigation-arrow{margin-left:121px!important;margin-top:23px}
#stickyfooter .wrap_center{width:950px}
#tab-navigation li{float:left;margin-bottom:0;margin-left:10px;margin-top:14px}
#tab-navigation a{float:left;text-align:center;text-decoration:none;width:120px;display:block}
#tab-navigation .icon{background-repeat:no-repeat;height:30px;margin:0;width:31px;display:block;float:left}
#tab-navigation .text{color:#444;float:left;font-family:"Arial";font-size:12px;margin-top:7px;text-transform:capitalize;width:auto;margin-left:7px;margin-bottom:0;width:75px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;text-align:left}
}
@media only screen and (min-device-width :1200px) and (max-device-width :1350px){#stickyfooter{min-width:1200px!important}
}
